[API Reference](../README.md) > [CancelVotingEventResult](../interfaces/CancelVotingEventResult.md)



# Interface: CancelVotingEventResult


## Properties
<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/iIntVoteInterface.ts:76](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/iIntVoteInterface.ts#L76)*



indexed




___

<a id="_voter"></a>

###  _voter

**●  _voter**:  *[Address](../#Address)* 

*Defined in [wrappers/iIntVoteInterface.ts:77](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/iIntVoteInterface.ts#L77)*





___


